@media (max-width: 1199px) {}
@media (max-width:991px) {
	.factentryBut .content button{margin-left: 0px;}
	.factentry-news.blog .post-title .date{font-size: 11px;}
	.title h2{padding-left: 15px!important;}
}
@media (max-width: 768px) {
	.b-pic--place.factentry-carousel{background-position-x:-500px;background-attachment: initial;}
	.advantage.factentryAd .item{min-height: auto;}
	.factentryBut .content{text-align: center;}
	.title p{padding: 0 20px 0 20px!important;}
	#main{margin-bottom:0px!important;}
	#footer{margin-top:0px!important;position: inherit!important;}
	.footer-top .container .row .col-sm-6{min-height: 0px !important;}
}
@media (max-width: 640px){}
@media (max-width: 600px) {}
@media (max-width: 480px){}
@media (max-width: 420px) {
	.row ul, ol{padding-left:20px;}
	.row ul.fe-data-table{padding-left:0px;}
	.factentry-news.blog .post .post-title .title p{padding-left: 0px!important;}
	.factentry-news.blog .col-xs-2{width: 0px!important;}
	.factentry-news.blog .content{text-align: center;}
	.factentry-news.blog .content button{margin-left: 0px;}
	.team.factEntryPortCat{padding-top: 0px;}
	.content img, .title img{max-width: 320px;height:auto;}
	.portf-single, .portf-single .poadd{padding-bottom: 0px!important;padding-top: 0px!important;}
	.single .details{padding-top: 0px!important;}
}
@media (max-width: 400px) {}
@media (max-width: 370px) {}
@media (max-width: 350px) {}
@media (min-width: 320px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {
	.factEntryPortCat .col-lg-4{width:23%;min-height: 270px;}
}
@media only screen and (max-width : 1199px){}
@media only screen and (max-width : 960px){}
@media only screen and (max-width : 767px){}
@media only screen and (max-width : 499px){}
@media only screen and (max-width : 1199px) {}
@media only screen and (max-width : 991px){}
@media only screen and (max-width : 640px) {}
@media only screen and (max-width : 540px){}
@media only screen and (max-width : 480px){}
@media only screen and (max-width : 320px) {}
@media only screen and (max-width : 1170px){}
